<?php

use WpBookingPro\Factory;
use WpBookingPro\Language\Text;
use WpBookingPro\Mvc\Model\Model;
use WpBookingPro\Utilities\Utility;
defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);

$id_by_name = "element_field_" . str_replace(array('[', ']'), '_', $name);

?>
    <div id="<?php echo (esc_attr($id_by_name)) ?>" class="<?php echo (esc_attr($class)); ?> element-field-closetime">
        <input type="text" id="close-time" class="form-control close-time" value="<?php echo (esc_attr($value));?>" />
        <input type="hidden" name="<?php echo (esc_attr($name));?>" />
    </div>
<?php
$doc = Factory::getDocument();
$doc->addScriptApplySelector('.element-field-closetime','field_closetime',array(
    'input_name'=>$name,
    'value'=>$value
),'frontend/app/layouts/WooBooking/form/field/closetime/closetime.jquery.js');
